@charset "utf-8";

/*ヘッダー*/
.hdr_present_img {
	width: calc(562 * var(--pc-rate));
	margin-left: calc(36 * var(--pc-rate));
}
.hdr_present_note {
	margin-top: 0.2em;
}
.hdr_img {
	background-image: url("../img_sb/hdr_img.jpg");
}

/*コンテンツ5*/
#cont_5_col_1_2_1 {
	margin-top: calc(48 * var(--pc-rate));
}
#cont_5_col_1_2_1 .cont_5_col_1_2_box_txt {
	margin-top: calc(384 / 490 * 100%);
}
/* コンテンツ6 */
.cont_6_box_txt {
	font-size: 3rem;
	line-height: calc(48 / 30);
	letter-spacing: 0.02em;
}
.cont_6_box_txt em {
	font-weight: 400;
	color: #f0831e;
}
.cont_6_box_txt_btm {
	font-size: 3rem;
	line-height: calc(48 / 30);
	letter-spacing: 0.02em;
	text-align: right;
	margin-top: 1em;
}
/*コンテンツ7*/
#cont_7_main {
	background: url("../img_sb/cont_7_main_bg_sp.jpg") no-repeat center top;
	background-size: 100% auto;
	padding-top: calc(100 * var(--pc-rate));
}
#cont_7_main_hdr {
	width: min(calc(759 * var(--pc-rate)), calc(50% + 109px));
	margin: 0 0 0 auto;
	background: url("../images/cont_7_main_hdr_bg.jpg") no-repeat left top;
	background-size: cover;
	padding: 1.4rem 0 1.4rem 2.7rem;
}
#cont_7_main_hdr_ttl_cp {
	width: 10.8rem;
	top: auto;
	left: auto;
	right: 1rem;
	bottom: 0;
	margin-bottom: -1.1rem;
}
#cont_7_main_hdr_ttl {
	font-size: 5.2rem;
	line-height: calc(48 / 40);
	letter-spacing: 0.06em;
	color: #fff;
}
#cont_7_exp_1 {
	margin-top: calc(86 * var(--pc-rate));
	padding-left: calc(366 * var(--pc-rate));
	font-weight: 700;
}
.cont_7_exp_1_cp {
	font-size: 2.8rem;
	color: #fff;
	background-color: #e95383;
	padding: 0.3em 0.8em;
	display: inline-block;
	border-radius: 1em;
	letter-spacing: -0.08em;
}
.cont_7_exp_1_txt_1 {
	font-size: 3.2rem;
	line-height: calc(50 / 32);
	margin-top: 0.6em;
}
.cont_7_exp_1_txt_note {
	font-size: 3rem;
	letter-spacing: 0.05em;
	line-height: calc(32 / 30);
	margin-top: 0.6em;
	padding-left: 1em;
	text-indent: -1em;
}
.cont_7_exp_1_txt_2 {
	font-size: 3.2rem;
	line-height: calc(52 / 32);
	margin-top: 1.4em;
	text-decoration: underline;
	text-align: center;
}
.cont_7_exp_2 {
	margin: calc(86 * var(--pc-rate)) auto 0;
	padding-bottom: calc(156 / 750 * 100%);
}
#cont_7_exp_2_2 {
	text-align: center;
	width: 100%;
}
.cont_7_exp_2_2_txt {
	font-weight: 700;
	font-size: 3.4rem;
	line-height: calc(54 / 34);
}
.cont_7_exp_2_2_note {
	margin-top: calc(524 / 750 * 100%);
	font-size: 2.6em;
	line-height: calc(32 / 26);
}
.cont_7_exp_2_2_note em {
	font-size: 3rem;
	line-height: 1.5em;
}
#cont_7_present {
	padding-top: calc(102 * var(--pc-rate));
}
/*コンテンツ7　プレゼント説明（スマホショルダー）*/
#cont_7_present_8_hdr::after {
	content: "";
	width: 6.2rem;
	height: 7.2rem;
	position: absolute;
	top: 50%;
	left: 0;
	background: url("../images/cont_7_present_phonebag_hdr_img.png") no-repeat left top;
	background-size: 100% 100%;
	margin: -3.3rem auto auto 1.1rem;
}
.cont_7_present_8_main {
	width: calc(750 / 680 * 100%);
	max-width: 100%;
	margin-inline: auto;
}
.cont_7_present_8_txt_r {
	width: 100%;
	text-align: center;
}
.cont_7_present_8_txt_r_1 {
	font-size: 3.4rem;
	line-height: calc(54 / 34);
}
.cont_7_present_8_txt_r_2 {
	margin-top: calc(32 / 680 * 100%);
}
.cont_7_present_8_txt_r_2 em {
	font-size: 3.4rem;
}
.cont_7_present_8_txt_r_3 {
	font-weight: 700;
	font-size: 2.8rem;
	margin-top: 0.6em;
}
.cont_7_present_8_img_2 {
	width: calc(684 / 750 * 100%);
	margin: calc(72 / 750 * 100%) auto 0;
}
.cont_7_present_box_link {
	font-weight: 700;
	font-size: min(calc(32 * var(--vw-rate)),3.2rem);
	text-align: center;
	margin-top: 1.5em;
}

/*固定ナビ*/
#fixed_navi_sp_btn {
	width: calc(281 * var(--pc-rate));
}
/*se 第3世代*/
@media screen and (max-width: 375px) {
	.hdr_present_img {
		max-width: 260px;
		width: calc(438 * var(--pc-rate));
    }
}
/*se 第１世代*/
@media screen and (max-width: 321px) {
	.hdr_present_img {
		max-width: 176px;
	}
	.hdr_cp {
		padding-top: calc(95 * var(--pc-rate));
	}
}
/*  アイテムスライダー　ポップアップ*/
.mmInner {
	padding: 40px 5% 0 !important;
}
.mmClose {
	position: absolute !important;
	height: 40px !important;
	width: 40px !important;
	top: 10px !important;
	right: calc(5% - 10px) !important;
	background: #fff !important;
}
.mmClose:before,
.mmClose:after {
	width: 50% !important;
	height: 2px !important;
	background: #000 !important;
}
.mmPrev,
.mmNext {
	position: absolute !important;
	width: 30px !important;
	height: 30px !important;
	border-radius: 0 !important;
	background: transparent !important;
}
.mmPrev {
	left: 10px !important;
}
.mmNext {
	right: 10px !important;
}
.mmPrev:before,
.mmNext:before {
	width: 75% !important;
	border-width: 2px 0 0 2px !important;
}
/* Youtube再生マーク */
.img_content .item a._youtube:before {
	background: #ff0033;
	border-radius: 50%;
	width: 20px;
	z-index: 2;
}
.img_content .item a._youtube:after {
	background: #fff;
	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 54%);
	clip-path: polygon(0 0, 0% 100%, 100% 54%);
	width: 6px;
	height: 8px;
	z-index: 3;
}
.img_content .item a._youtube:before,
.img_content .item a._youtube:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	aspect-ratio: 1 / 1;
	pointer-events: none;
}
.u-maxw100{
	max-width: 100%;
}

/* アイテムスライド */
.img_content {
	width: 95.3125%;
	margin: 26px 0 21px auto;
	position: relative;
	margin-top: 3px;
}
.img_content .item_slide {
	overflow: hidden;
}
.img_content .item_slide .item img {
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
		object-fit: cover;
	-webkit-transform: scale(1);
			transform: scale(1);
	-webkit-transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.img_content .item_slide .item a {
	aspect-ratio: 1/1;
	overflow: hidden;
	cursor: pointer;
	display: block;
}
.img_content .item_slide-button-prev,
.img_content .item_slide-button-next {
	position: absolute;
	z-index: 2;
	top: 50%;
	translate: 0 -50%;
	margin-top: -10px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	width: 36px;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.75);
	cursor: pointer;
}
.img_content .item_slide-button-prev:before,
.img_content .item_slide-button-next:before {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	right: 10px;
	top: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 16px auto;
	background-image: url(./../../202501/img/ico_arrow_w.png);
	-webkit-filter: brightness(1) invert(2);
			filter: brightness(1) invert(2);
}
.img_content .item_slide-button-prev.swiper-button-disabled,
.img_content .item_slide-button-next.swiper-button-disabled {
	opacity: 0;
}
.img_content .item_slide-button-prev {
	rotate: 180deg;
	left: 0%;
}
.img_content .item_slide-button-next {
	right: 0;
}
.img_content .note {
	width: 90.625%;
	margin: 4px auto 0;
	text-align: right;
	font-size: 12px;
}
/*  assets_2508/css/c_style_sp.css 上書き
assets_2510になったら消す
*/
.cont_7_present_5_txt_r_2,
.cont_7_present_6_txt_r_2 {
	margin-top: 0;
}
.cont_box_col_pd {
	padding: 0;
}
#cont_7_present .cont_box_col_pd_hdr {
	margin-inline: 4.666%;
}
.cont_7_present_3_txt_r_2 {
	padding-inline: 4.666%;
}
.cont_7_present_5_main {
	width: calc(750 / 680 * 100%);
	max-width: 100%;
	margin-inline: auto;
	background: unset;
}
